Commit 05113dec authored by Andreas Beckmann's avatar Andreas Beckmann

finalize changelog for libvdpau (1.1.1-10)

parent 0df3f7a6
libvdpau (1.1.1-10) UNRELEASED; urgency=medium libvdpau (1.1.1-10) unstable; urgency=medium
* Switch to debhelper-compat (= 12). * Switch to debhelper-compat (= 12).
* Bump Standards-Version to 4.3.0. No changes needed. * Bump Standards-Version to 4.3.0. No changes needed.
-- Andreas Beckmann <anbe@debian.org> Sun, 20 Jan 2019 19:26:38 +0100 -- Andreas Beckmann <anbe@debian.org> Sun, 20 Jan 2019 20:19:20 +0100
libvdpau (1.1.1-9) unstable; urgency=medium libvdpau (1.1.1-9) unstable; urgency=medium
......
...@@ -10,7 +10,7 @@ License: Expat ...@@ -10,7 +10,7 @@ License: Expat
Files: debian/* Files: debian/*
Copyright: 2009-2012 Andres Mejia <mcitadel@gmail.com> Copyright: 2009-2012 Andres Mejia <mcitadel@gmail.com>
© 2010-2017 Andreas Beckmann <anbe@debian.org> © 2010-2019 Andreas Beckmann <anbe@debian.org>
2010 Russ Allbery <rra@debian.org> 2010 Russ Allbery <rra@debian.org>
License: Expat License: Expat
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment